/*
Theme Name: Novus Child UX
Template: nuova-max-art
Version: 1.0
*/

.main-navigation .current-menu-item {
    border-bottom: 2px solid #95cfd3;
    margin-bottom: 15px;
}

.current-menu-item a  {
    color: #95cfd3 !important;
}

.menu-menu-principale a:hover,
.menu-menu-principale a:active{
	color: #95cfd3 !important;
}

.main-navigation{
	border: 1px solid #ededed;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

@media print, screen and (min-width: 64em){
	.large-8 {
	    width: 80%;
	}
}



@media screen and (max-width: 768px){


	.woocommerce-MyAccount-navigation ul li {
		border: 1px solid #95cfd3;
		padding: 0;
		margin: 0;
		width: 100%;
		float: left;
		border-bottom: 0px solid #95cfd3
	}

	.woocommerce-MyAccount-navigation ul li:last-child{
		border-bottom: 1px solid #95cfd3;
	}

	#primary {
    	margin-bottom: 80px;
	}

	.page-id-67 #primary {
    	margin-bottom: 0px;
	}



	.pea_cook_wrapper.pea_cook_topcenter {
	    left: 0 !important;
	    width: 90% !important;
	    margin-left: 5% !important;
	    margin-right: 6% !important;
	    margin-top: 25px !important;
	    background: rgb(10,0,0) !important;
	    left: 0 !important;
	}

	.pea_cook_wrapper.pea_cook_topcenter p {
    	font-size: 13px !important;
    	line-height: 2 !important;
	}

	.cinque_chili, .venti_chili, .cinquanta_chili{
		width: 100%;
		float: left;
		border: 1px solid lightgray;
		padding: 15px;
	}

}

@media screen and (min-width: 769px){
	.woocommerce-MyAccount-navigation ul li {
	    border: 1px solid #95cfd3;
	    padding: 0;
	    margin: 0;
	    width: 16%;
	    float: left;
	    border-left: 1px solid #95cfd3
	}

	.woocommerce-MyAccount-navigation ul li:nth-child(2),
	.woocommerce-MyAccount-navigation ul li:nth-child(3),
	.woocommerce-MyAccount-navigation ul li:nth-child(4),
	.woocommerce-MyAccount-navigation ul li:nth-child(5),
	.woocommerce-MyAccount-navigation ul li:nth-child(6) {
	    border-left: 0;
	}

	.site-footer-widget-area > .row > div {
    	width: 25% !important;
    	float: left;
	}

	/*COOKIE BANNER*/
	.pea_cook_wrapper.pea_cook_topcenter {
	    left: 0 !important;
	    width: 80% !important;
	    margin-left: 10% !important;
	    margin-right: 10% !important;
	    margin-top: 25px !important;
	    background: rgb(10,0,0) !important;
	    left: 0 !important;
	}

	.pea_cook_wrapper.pea_cook_topcenter p {
	    font-size: 16px !important;
	    line-height: 2 !important;
	}

	.cinque_chili, .venti_chili, .cinquanta_chili{
		width: 33.333%;
		float: left;
		border: 1px solid lightgray;
		padding: 15px;
		border-left: 0;
	}

	.cinque_chili{
		border-left: 1px solid lightgray;
	}

}

@media screen and (min-width: 1024px){

	.main-navigation ul ul li:hover {
	   background: #95cfd3;
	}
	
	.main-navigation ul ul li {
	    padding: 15px;
	}
	
	.main-navigation ul ul {
	    padding: 0;
	}

	.main-navigation ul ul li a:hover,
	.main-navigation ul ul li a:focus {
    	color: white !important;
    	border-color: transparent !important;
	}

}

@media screen and (max-width: 1023px){
		.site-branding img {
    	width: auto;
    	max-height: 33px;
	}
}



@media screen and (min-width: 769px){
    
	.riga1 .immagine_destra div, .riga1 .immagine_sinsitra div,
	.riga2 .immagine_destra div, .riga2 .immagine_sinsitra div{
	    padding: 0 !important;
	    margin: 0;
	}

	.riga2 .immagine_destra .wpb_single_image:last-child{
	    margin-top: 15px;
	}

	.riga1 .immagine_sinsitra{
	    padding-right: 15px;
	}

	.riga2 .immagine_sinsitra{
	    padding-right: 15px;
	}

	.riga2{
	    margin-bottom:15px;
	}   

	.city {
	    width: 80%;
	    float: left;
	    border-right: 1px solid #e0e0e0;
	    padding: 13px;
	    font-size: 18px;
	}
	.page-id-78 .price {
	    width: 20%;
	    float: left;
	    padding: 13px;
	    font-size: 18px;
	    margin-top: 1%;
	    text-align: center;
	}


	.container_shipping_price{
		width: 100%;
		float: left;
		border: 1px solid #e0e0e0;
		display:none;
	}

	.vc_tta-tabs-list{
		max-height: 550px;
		overflow-y: scroll !important;
	}
}



@media screen and (max-width:768px){
    .riga2 .immagine_sinsitra{
    	display:none;
	}

	.riga1 .immagine_sinsitra div,
	.riga2 .immagine_destra div, .riga2 .immagine_sinsitra div{
	    padding: 0 !important;
	    margin: 0;
	}
	
	.riga1 .immagine_destra > div{
	    padding: 15px 0 0 0 !important;
	    margin: 0;
	    max-height:367px;
	    overflow: hidden;
	}

	.riga2 .immagine_destra > div{
	    padding: 5px 0 0 0 !important;
	    margin: 0;
	}

	.riga2 .immagine_destra > div > .wpb_wrapper .wpb_single_image:last-child{
	    padding: 15px 0 0 0 !important;
	    margin: 0 0 15px 0;
	}

	.riga1 .vc_single_image-wrapper,
	.riga1 figure,
	.riga2 .vc_single_image-wrapper,
	.riga2 figure,
	.riga1 img,
	.riga2 img{
	    width:100% !important;
	}

	.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	    margin-bottom: 0px;
	}

	#site-footer {
    	background: #3d4045 !important;
	}

	.spk-icon-load-more:before {
    	content: "\e90e";
    	color: white;
	}

}



#site-footer{
	padding: 0;
}

.site-footer-widget-area{
	background-color:#3d4045;
	margin-bottom: 0;
}

.site-footer-copyright-area{
	background-color:#43474d;
}


.site-footer-widget-area aside {
    margin-bottom: 0;
    margin: 25px 0;
}


.site-footer-widget-area aside h3{
	font-size: 16px !important;
	margin: 0;
	color: white !important;
}

.site-footer-widget-area aside p{
	font-size: 14px !important;
	margin:0;
	padding: 0 0 0 10px;
	color: #808080;
}


.site-footer-widget-area > .row {
    border-bottom: 0px solid #3e4045;
}


body p{
	line-height: 2;
}




@media screen and (min-width: 992px){
	.wpcf7-form-control-wrap.Nome,
	.wpcf7-form-control-wrap.ragione_sociale,
	.wpcf7-form-control-wrap.email-136,
	.wpcf7-form-control-wrap.menu-936{
		width: 48%;
		margin-right: 2%;
		float: left;
		margin-bottom: 25px;
	}

	.wpcf7-form-control-wrap.Cognome,
	.wpcf7-form-control-wrap.telefono,
	.wpcf7-form-control-wrap.piva{
		width: 48%;
		margin-left: 2%;
		float: left;
		margin-bottom: 25px;
	}

	.page-id-67 .wpcf7-form-control-wrap.Nome,
	.page-id-67 .wpcf7-form-control-wrap.menu-936{
		width: 48%;
		margin-right: 2%;
		float: left;
		margin-bottom: 25px;
	}

	.page-id-67 .wpcf7-form-control-wrap.Cognome,
	.page-id-67 .wpcf7-form-control-wrap.email-136{
		width: 48%;
		margin-left: 2%;
		float: left;
		margin-bottom: 25px;
		margin-right: 0;
	}

/*	.contatti p {
	    font-size: 1.6rem;
	    margin-top: 10px;
	    margin-left: 15px;
	    margin-bottom: 0;
	    padding-bottom: 0;
	}*/

	.contatti .cap-citta,
	.contatti .sede  {
	    margin-left: 38px;
	}

	.contatti p:nth-child(2) {
	    margin-top: 0;
	}

	.contact-responsive{
		display: none;
	}

	.contact-desktop{
		display: block;
	}

	.vc_tta-tabs-list{
		max-height: 650px;
		overflow-y: scroll !important;
	}

	.container_camionistico{
		width: 100%;
		float: left;
	}

	.destination, .title_container h6:first-child{
		width: 44%;
		float:left;
	}

	.destination p, .title_container h6:first-child{
		text-align: left;
	}

	.fino_un_chilo, .fino_sei_chili, .fino_dieci_chili, .fino_ventisei_chili, .fino_cinquanta_chili, .title_container h6 {
		width: 11%;
		float:left;
	}

	.title_container h6{
		margin-bottom: 0;
	}

	.destination p, .fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p{
		height: 80px;
		border-bottom: 1px solid lightgray;
	}

	.fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p, .title_container h6{
		text-align: right;
	}

	.fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p{
		line-height: 60px;
	}

	.title_container {
	    width: 100%;
	    float: left;
	    border: 1px solid lightgray;
	    padding: 15px;
	    position: absolute;
	    top: 0;
	}

	.container_desc {
	    width: 100%;
	    float: left;
	    position: initial;
	    margin-top: 80px;
	    overflow-y: scroll;
	    max-height: 500px;
	    padding: 0px 15px;

	}

	.container_camionistico {
	    width: 100%;
	    float: left;
	    position: relative;

	}

}

@media (max-width: 991px){
	.wpcf7-form-control-wrap.Nome,
	.wpcf7-form-control-wrap.Cognome,
	.wpcf7-form-control-wrap.email-136,
	.wpcf7-form-control-wrap.ragione_sociale,
	.wpcf7-form-control-wrap.piva,
	.wpcf7-form-control-wrap.telefono,
	.wpcf7-form-control-wrap.textarea-103,
	.wpcf7-form-control-wrap.menu-936{
		width: 100%;
		float: left;
		margin-bottom: 25px;
	}

	.form_modulo .testo-step-2 p:nth-child(2){
    	text-align: center;
    }

    .wpcf7-form-control-wrap.Nome{
    	margin-top: 25px;
    }

    .container_camionistico{
		width: 100%;
		float: left;
	}

	.destination, .title_container h6:first-child{
		width: 20%;
		float:left;
	}

	.destination p, .title_container h6:first-child{
		text-align: left;
	}

	.fino_un_chilo, .fino_sei_chili, .fino_dieci_chili, .fino_ventisei_chili, .fino_cinquanta_chili, .title_container h6 {
		width: 16%;
		float:left;
	}

	.destination p:first-child,
	.destination p:nth-child(31),
	.destination p:last-child,
	.fino_un_chilo p:first-child,
	.fino_un_chilo p:nth-child(31),
	.fino_un_chilo p:last-child,
	.fino_sei_chili p:first-child,
	.fino_sei_chili p:nth-child(31),
	.fino_sei_chili p:last-child,
	.fino_dieci_chili p:first-child,
	.fino_dieci_chili p:nth-child(31),
	.fino_dieci_chili p:last-child,
	.fino_ventisei_chili p:first-child,
	.fino_ventisei_chili p:nth-child(31),
	.fino_ventisei_chili p:last-child,
	.fino_cinquanta_chili p:first-child,
	.fino_cinquanta_chili p:nth-child(31),
	.fino_cinquanta_chili p:last-child{
		height: 200px;
	}

	.title_container h6{
		margin-bottom: 0;city
	}

	.destination p, .fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p{
		height: 120px;
		border-bottom: 1px solid lightgray;
	}

	.fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p, .title_container h6{
		text-align: right;
	}

	.fino_un_chilo p, .fino_sei_chili p, .fino_dieci_chili p, .fino_ventisei_chili p, .fino_cinquanta_chili p{
		line-height: 110px;
	}

	.title_container {
	    width: 100%;
	    float: left;
	    border: 1px solid lightgray;
	    padding: 15px;
	    position: absolute;
	    top: 0;
	}

	.container_desc {
	    width: 100%;
	    float: left;
	    position: initial;
	    margin-top: 80px;
	    overflow-y: scroll;
	    max-height: 400px;
	    padding: 0px 15px;
	    margin-bottom: 150px;

	}

	.container_camionistico {
	    width: 100%;
	    float: left;
	    position: relative;

	}

	.city {
	    width: 60%;
	    float: left;
	    border-right: 1px solid #e0e0e0;
	    padding: 13px;
	    font-size: 18px;
	}

	.page-id-78 .price {
	    width: 40%;
	    float: left;
	    padding: 13px;
	    font-size: 18px;
	    margin-top: 1%;
	    text-align: center;
	}
}


.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form select, 
.wpcf7-form menu-936, .wpcf7-form input[type="number"], .wpcf7-form input[type="tel"] {
	border: 1px solid #95cfd38c !important;
	background-color: white !important;
	color: #95cfd3;
	font-weight: 100;
}

.select-wrap select{
	background-color: white !important;
}

.wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="email"]:focus, textarea:focus, select:focus,
.wpcf7-form input[type="text"]:active, .wpcf7-form input[type="email"]:active, textarea:active, select:active,
.wpcf7-form input[type="number"]:focus, .wpcf7-form input[type="tel"]:focus,.wpcf7-form input[type="number"]:active, .wpcf7-form input[type="tel"]:active{
	border: 1px solid;
	border-color:#95cfd38c !important ;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid white;
	box-shadow: 0px 0px 0px !important;
	color: #95cfd3;
}

.select-wrap:after{
	color: #222 !important;
}

input[type="text"], input[type="email"], textarea, input[type="number"], input[type="tel"]{
	width: 100%;
	float: left;
	padding: 10px 15px;
}

select{
	 padding: 5px 0px 6px 15px !important;
}

.select-wrap:after{
	padding-top: 5px;
}

.messaggio, .privacy{
	width: 100%;
	float: left;
}

span.wpcf7-list-item {
    margin: 0 2% 0 0;
}

.privacy {
    font-size: 12px;
    margin: 15px 0;
}

.capt {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 25px;
}

input[type="submit"]:disabled {
    opacity: 0.4;
}

input[type="submit"]{
   font-size: 20px;
   padding: 10px 35px;
}

.send_b {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 25px;

}
/*.send_b input[type="submit"]{
	background-color: #ffb91a !important;
	box-shadow: 0px 0px 0px #cddadd;
}*/

input[type="text"] {
    margin-bottom: 0;
}

span.wpcf7-form-control-wrap.acceptance-743 {
    width: 3%;
    float: left;
}

.g-recaptcha {
    margin: 0 auto;
    width: 304px;
}

.wpcf7-validation-errors{
	border: 1px solid red;
}

.wpcf7-spam-blocked{
	border: 1px solid yellow;
}

.wpcf7-mail-sent-ok{
	border: 1px solid green;
}

.wpcf7-validation-errors,
.wpcf7-spam-blocked,
.wpcf7-mail-sent-ok {
    width: 100%;
    float: left;
    margin: 0 !important;
    margin-bottom: 25px !important;
    padding: 15px !important;
    text-align: center;
    margin-top: 25px !important;
}

.wpcf7-not-valid-tip {
    color: red;
    font-style: italic;
    padding: 0 0 0 15px;
    margin: 0;
    width: 100%;
    float: left;
    font-size: 12px !important;
}

.screen-reader-response{
	display: none;
}

/*COOKIE*/

.rifiuto-cookie, .accetto-cookie {
    width: 50%;
    float: left;
    text-align: center;
}

.rifiuto-cookie a, .accetto-cookie a{
    color: #ffb91a;
    padding: 7px 12px;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 10px 20px 2px 0;
    letter-spacing: 0.125em;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ffb91a;
    background: rgba(255, 255, 255, 0.03);
}

.rifiuto-cookie a:hover, .accetto-cookie a:hover {
    background: #ffb91a;
    color: white;
}

.bannerStyle a {
    color: #ffb91a;
}

.contentStyle {
    padding-bottom: 70px !important;
}


.italybtn {
    display: none !important;
}


.entry-meta{
	display: none;
}

.title_zone {
    width: auto;
    float: left;
    clear: both;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    border-bottom: 0;
    border-radius: 8px 8px 0 0;
    background: #95cfd3;
    color: white;
}


/*TAB SPESE DI SPEDIZIONE*/

.city li{
	width: auto;
	float: left;
	list-style: none;
}


.city li:after{
	content: "-";
	margin: 0 4px 0 4px;
}







.city li:last-child:after{
	content: "";
}


 ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

 ul.tabs li{
			background: none;
			color: #222;
			display: inline-block;
			padding: 10px 15px;
			cursor: pointer;
		}

 ul.tabs li.current {
    background: #95cfd3;
    color: white;
    font-weight: bold;
    font-size: 16px;
}

 ul.tabs li:hover {
    background: #95cfd3;
    color: white;
    font-size: 16px;
}

 .tab-content{
			display: none;
			background: #ededed;
			padding: 15px;
			box-sizing: border-box;
		}

 .tab-content.current{
			display: inherit;
		    width: 100%;
		    float: left;
		    box-sizing: border-box;
		}



.container-shipping{
	width: 100%;
	float: left;
}




/*WOOCOMMERCE ACCOUNT PERSONALIZATION*/
.woocommerce-account .woocommerce{
	margin-bottom: 35px;
}

.woocommerce-MyAccount-navigation {
    width: 100% !important;
    float: left;
}

.woocommerce-MyAccount-content {
    width: 100% !important;
    float: left;
    margin-top: 35px;
}


.woocommerce-MyAccount-navigation ul .is-active a,
.woocommerce-MyAccount-navigation ul a:hover {
    background: #95cfd3;
    color: white;
    padding: 15px;
    float: left;
    width: 100%;
}

.woocommerce-MyAccount-navigation ul a {
    color: #95cfd3;
    padding: 15px;
    float: left;
    width: 100%;
}

.woocommerce-MyAccount-navigation ul{
	text-align: center;
}

.cd-top.cd-is-visible {
    background: #95cfd3;
    color: white;
}

/*FOOTER SOCIAL*/
.footer_socials_wrapper {
    margin: 15px 15px 0 15px;

}

.footer_socials_wrapper a{
	color: white !important;
}

.footer_socials_wrapper a:hover{
	color: #3B5998 !important;
}

/*FOOTER SETTING*/
.site-footer-widget-area > .row {
    border-bottom: 0px solid #3e4045;
    max-width: 1400px;
    width: auto;
    margin: auto;
}

.site-footer-widget-area .columns:nth-child(2n+1){
	clear: none
}


/*RESPONSIVE MENU*/
.mobile-navigation ul .current_page_item {
    background: #95cfd3;
}

.mobile-navigation ul .current_page_item a{
	color: white !important;
}

.mobile-navigation ul li:hover {
    
}

.mobile-navigation ul li a:hover{
	color: white !important;
	background: #95cfd3;
}

.mobile-navigation ul li a{
	width: 100%;
}


.mobile-navigation ul .menu-item-has-children:hover{
	color: white !important;
	background: #95cfd3;
}

.mobile-navigation ul .menu-item-has-children a{
	width: 100%;
}

.mobile-navigation ul .menu-item-has-children{
	width: 100%;
}

.more {
    position: absolute;
    right: 0;
    width: 80px !important;
}



/*FOOOTER WIDGET*/


footer .widget_nav_menu > div {
    margin-top: 5px;
}

footer .widget_nav_menu > div ul li a{
	font-family: Merriweather, sans-serif;
    font-size: 14px !important;
    margin: 0;
    padding: 0 0 0 10px;
}

footer a:hover{
	color: white !important;
}

.italia {
    width: 100%;
    float: left;
}



.italia p {
    padding: 15px;
    margin-bottom: 0;
}

.cento_chili{
	width: 100%;
	float: left;
	border: 1px solid lightgray;
	padding: 15px;
	margin-top: 0;
}

.product_layout_classic {
    margin-bottom: 35px;
}

form.woocommerce-shipping-calculator {
    display: none;
}

@media screen and (min-width: 768px){
.italybtn {
        color: #fff !important;
        padding: 13px !important;
        font-size: 16px !important;
        line-height: 18px !important;
        border: 1px solid #03b6f2 !important;
        background: rgb(4, 182, 242) !important;
}

.consentText {
    text-align: justify !important;
}
.contentStyle {
    max-width: 60% !important;
    text-align: center !important;
}

.bannerStyle {
    min-width: 100%;
    z-index: 9999;
    position: fixed;
    top: 4% !important;
}


}



@media (max-width: 767px){
	 .italybtn {
        color: #fff !important;
        padding: 13px !important;
        font-size: 16px !important;
        line-height: 18px !important;
        border: 1px solid #03b6f2 !important;
        background: rgb(4, 182, 242) !important;
	}

	.consentText {
	    text-align: justify !important;
	            max-height: 250px;
	    overflow: scroll;
	    padding: 15px;
	}
	.contentStyle {
	    max-width: 90% !important;
	    text-align: center !important;

	}

	.bannerStyle {
	    min-width: 100%;
	    z-index: 9999;
	    position: fixed;
	    top: 4% !important;

	}


}










